# Hemp Farm (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Farm |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Cultivates Hemp for processing into Tunics in Albion.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -4 gold/min, 3 Waders

## Production

**Input:** None

**Output:** [Hemp](../goods/hemp.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Spinner (Albion)](./spinner-albion.md)
- [Hemp Farm (Latium)](./hemp-farm-latium.md)
